name: oceano2python
channels:
  - conda-forge
  - defaults
dependencies:
  - altgraph=0.17.2
  - bzip2=1.0.8
  - ca-certificates=2021.10.8
  - certifi=2021.10.8
  - cftime=1.5.1
  - curl=7.79.1
  - cycler=0.10.0
  - freetype=2.10.4
  - future=0.18.2
  - hdf4=4.2.15
  - hdf5=1.12.1
  - icu=68.1
  - intel-openmp=2021.3.0
  - jbig=2.1
  - jpeg=9d
  - kiwisolver=1.3.2
  - krb5=1.19.2
  - lcms2=2.12
  - lerc=2.2.1
  - libblas=3.9.0
  - libcblas=3.9.0
  - libclang=11.1.0
  - libcurl=7.79.1
  - libdeflate=1.7
  - liblapack=3.9.0
  - libnetcdf=4.8.1
  - libpng=1.6.37
  - libssh2=1.10.0
  - libtiff=4.3.0
  - libzip=1.8.0
  - libzlib=1.2.11
  - lz4-c=1.9.3
  - macholib=1.14
  - matplotlib=3.4.3
  - matplotlib-base=3.4.3
  - mkl=2021.3.0
  - netcdf4=1.5.7
  - numpy=1.21.2
  - olefile=0.46
  - openjpeg=2.4.0
  - openssl=1.1.1l
  - pandas=1.3.3
  - pefile=2021.9.3
  - pillow=8.3.2
  - pip=21.2.4
  - pyinstaller=4.5.1
  - pyinstaller-hooks-contrib=2021.3
  - pyparsing=2.4.7
  - pyqt=5.12.3
  - pyqt-impl=5.12.3
  - pyqt5-sip=4.19.18
  - pyqtchart=5.12
  - pyqtwebengine=5.12.1
  - pysimplegui=4.49.0
  - python=3.9.7
  - python-dateutil=2.8.2
  - python_abi=3.9
  - pytz=2021.3
  - qt=5.12.9
  - seawater=3.3.4
  - setuptools=58.2.0
  - six=1.16.0
  - sqlite=3.36.0
  - tbb=2021.3.0
  - tk=8.6.11
  - toml=0.10.2
  - tornado=6.1
  - tzdata=2021c
  - wheel=0.37.0
  - xarray=0.19.0
  - xz=5.2.5
  - zlib=1.2.11
  - zstd=1.5.0
  - pip:
    - julian==0.14
prefix: C:\Users\jgrelet\miniconda3\envs\oceano2python
